Fixes issue 33604 and related to issue 29414: Updated browser supported/recommended list for PR16Q3
authorPablo Lujan <pablo.lujan@openbravo.com>
Wed, 03 Aug 2016 03:31:51 +0200
changeset 30095 2292f81827e4
parent 30094 156bc152049d
child 30096 ec10d529b9bb
Fixes issue 33604 and related to issue 29414: Updated browser supported/recommended list for PR16Q3

* Chrome. Supported 50, Recommended 51 or higher.
* Firefox. Supported 38, Recommended 45 or higher.
* Internet Explorer. Supported 9, Recommended 11 or higher.
* EdgeHTML (MS Edge). Supported 12, Recommended 13 or higher.
* Safari. Supported 7, Recommended 8 or higher.
src/org/openbravo/erpCommon/security/Login.html
--- a/src/org/openbravo/erpCommon/security/Login.html	Tue Aug 02 13:09:37 2016 +0200
+++ b/src/org/openbravo/erpCommon/security/Login.html	Wed Aug 03 03:31:51 2016 +0200
@@ -45,13 +45,13 @@
 
 <script language="JavaScript" type="text/javascript">
 var validBrowserFirefox = '38.0.0.0';
-var validBrowserChrome = '48.0.0.0';
+var validBrowserChrome = '50.0.0.0';
 var validBrowserExplorer = '9.0.0.0';
 var validBrowserEdge = '12.0.0.0'; // EdgeHTML version
 var validBrowserSafari = '8.0.0.0';
 
 var recBrowserFirefox = '45.0.0.0';
-var recBrowserChrome = '49.0.0.0';
+var recBrowserChrome = '51.0.0.0';
 var recBrowserExplorer = '11.0.0.0';
 var recBrowserEdge = '13.0.0.0'; // EdgeHTML version
 var recBrowserSafari = '9.0.0.0';